[Startup]
AppName=PX888(V4) for Factory
desktopName=PX888(V4) for Factory
Version=Version 4.0
[Languages]
Default=0x0009
count=1
key0=0x0009




//AppName	是设置安装过程应用程序名称.
//desktopName	是设置桌面快捷方式名称，开始菜单快捷方式名称和安装路径文件夹.